FAQ
I want to use fast highlighter in solr1.4 and find a issue in
https://issues.apache.org/jira/browse/SOLR-1268
File Name Date Attached ↑
Attached By Size
SOLR-1268.patch 2010-02-05 10:32 PM
Koji Sekiguchi 4 kB
SOLR-1268-0_fragsize.patch 2010-02-04 10:43 PM
Koji Sekiguchi 2 kB
SOLR-1268-0_fragsize.patch 2010-01-29 11:51 PM
Koji Sekiguchi 1 kB
SOLR-1268.patch 2010-01-03 11:27 PM
Koji Sekiguchi 48 kB
SOLR-1268.patch 2010-01-02 10:42 PM
Koji Sekiguchi 35 kB

I am not familiar with patch. There are 3 patch named SOLR-1268, which
one shoud I use? I guess I should the newest one but it's so small.
SOLR-1268-0_fragsize also have 2 files

---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupjava-user @
categorieslucene
postedJun 13, '10 at 4:23a
activeJun 13, '10 at 4:23a
posts1
users1
websitelucene.apache.org

1 user in discussion

Li Li: 1 post

People

Translate

site design / logo © 2022 Grokbase